package org.iri_research.renkan.rest;

import org.glassfish.jersey.server.ResourceConfig;
import org.glassfish.jersey.server.spring.SpringLifecycleListener;
import org.glassfish.jersey.server.spring.scope.RequestContextFilter;

public class RestApplication extends ResourceConfig {
    public RestApplication() {
        this.packages("org.iri_research.renkan.rest");
        this.register(SpringLifecycleListener.class);
        this.register(RequestContextFilter.class);
    }
}
